<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Barang extends Model
{
    use HasFactory;

    protected $guarded = ['id'];
    protected $table = 'barang';

    public function laundry()
    {
        return $this->belongsTo(Laundry::class, 'id_laundry', 'id');
    }
}
